{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "MetahookInstaller/1.0.0": {
        "dependencies": {
          "PeNet": "5.1.0",
          "System.Drawing.Common": "9.0.4",
          "System.Windows.Forms": "4.0.0",
          "securifybv.ShellLink": "0.1.0"
        },
        "runtime": {
          "MetahookInstaller.dll": {}
        },
        "resources": {
          "zh-CN/MetahookInstaller.resources.dll": {
            "locale": "zh-CN"
          }
        }
      },
      "Microsoft.Win32.SystemEvents/9.0.4": {
        "runtime": {
          "lib/net8.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/Microsoft.Win32.SystemEvents.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "PeNet/5.1.0": {
        "dependencies": {
          "PeNet.Asn1": "2.0.1",
          "System.Security.Cryptography.Pkcs": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/PeNet.dll": {
            "assemblyVersion": "5.1.0.0",
            "fileVersion": "5.1.0.0"
          }
        }
      },
      "PeNet.Asn1/2.0.1": {
        "runtime": {
          "lib/net7.0/PeNet.Asn1.dll": {
            "assemblyVersion": "2.0.1.0",
            "fileVersion": "2.0.1.0"
          }
        }
      },
      "securifybv.PropertyStore/0.1.0": {
        "runtime": {
          "lib/netstandard2.0/securifybv.PropertyStore.dll": {
            "assemblyVersion": "0.1.0.0",
            "fileVersion": "0.1.0.0"
          }
        }
      },
      "securifybv.ShellLink/0.1.0": {
        "dependencies": {
          "securifybv.PropertyStore": "0.1.0"
        },
        "runtime": {
          "lib/netstandard2.0/securifybv.ShellLink.dll": {
            "assemblyVersion": "0.1.0.0",
            "fileVersion": "0.1.0.0"
          }
        }
      },
      "System.Drawing.Common/9.0.4": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "9.0.4"
        },
        "runtime": {
          "lib/net8.0/System.Drawing.Common.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16312"
          },
          "lib/net8.0/System.Private.Windows.Core.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16312"
          }
        }
      },
      "System.Security.Cryptography.Pkcs/8.0.1": {
        "runtime": {
          "lib/net8.0/System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Security.Cryptography.Pkcs.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.Windows.Forms/4.0.0": {}
    }
  },
  "libraries": {
    "MetahookInstaller/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Win32.SystemEvents/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kHgtAkXhNEP8oGuAVe3Q5admxsdMlSdWE2rXcA9FfeGDZJQawPccmZgnOswgW3ugUPSJt7VH+TMQPz65mnhGSQ==",
      "path": "microsoft.win32.systemevents/9.0.4",
      "hashPath": "microsoft.win32.systemevents.9.0.4.nupkg.sha512"
    },
    "PeNet/5.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XSd1PUwWo5uI8iqVHk7Mm02RT1bjndtAYsaRwLmdYZoHOAmb4ohkvRcZiqxJ7iLfBfdiwm+PHKQIMqDmOavBtw==",
      "path": "penet/5.1.0",
      "hashPath": "penet.5.1.0.nupkg.sha512"
    },
    "PeNet.Asn1/2.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YR2O2YokSAYB+7CXkCDN3bd6/p0K3/AicCPkOJHKUz500v1D/hulCuVlggguqNc3M0LgSfOZKGvVYg2ud1GA9A==",
      "path": "penet.asn1/2.0.1",
      "hashPath": "penet.asn1.2.0.1.nupkg.sha512"
    },
    "securifybv.PropertyStore/0.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N7oMyWl3RCbSi8SFK3vVtBpJD3OompLGZOwO2VQpyw6d8Qk8HTxCSuQzeSB4QzUWewQvMoQu5Qr5QgDQ1z5/5g==",
      "path": "securifybv.propertystore/0.1.0",
      "hashPath": "securifybv.propertystore.0.1.0.nupkg.sha512"
    },
    "securifybv.ShellLink/0.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VjJ8rJi6+yVla8DG1XRthwVneZq2Iojhf0KXwEKqJ+bIgbFTCIMpq33i0/HvPJSS1TdmaoGEnPHmjwP2ibenaA==",
      "path": "securifybv.shelllink/0.1.0",
      "hashPath": "securifybv.shelllink.0.1.0.nupkg.sha512"
    },
    "System.Drawing.Common/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SbtusMUT1bCxZ14904ZPo2GZyelze0rwUni9wXrp8KX9Zlsda8idqpxra1RBvOA85WM0wW+fCI4GLrlCTYiE6A==",
      "path": "system.drawing.common/9.0.4",
      "hashPath": "system.drawing.common.9.0.4.nupkg.sha512"
    },
    "System.Security.Cryptography.Pkcs/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CoCRHFym33aUSf/NtWSVSZa99dkd0Hm7OCZUxORBjRB16LNhIEOf8THPqzIYlvKM0nNDAPTRBa1FxEECrgaxxA==",
      "path": "system.security.cryptography.pkcs/8.0.1",
      "hashPath": "system.security.cryptography.pkcs.8.0.1.nupkg.sha512"
    },
    "System.Windows.Forms/4.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WL3QPG1q88aIWO0JPOlkCeyNE+FK4ufSKY5j6J6qAFQyfCFiiOYxi8RAhev9H0CS/wmKbIK8qr8xZBod85oWKw==",
      "path": "system.windows.forms/4.0.0",
      "hashPath": "system.windows.forms.4.0.0.nupkg.sha512"
    }
  }
}